body { margin:0; padding:0; background:url(../images/top_bg.gif) repeat-x left top; font-family:Arial,Helvetica,sans-serif;}
h1, h2, h3, h4{ padding:0; margin:7px 8px 10px 8px ; }
h1{ font-size:16px}
h2{ font-size:18px}
h3{ font-size:16px}
h4{ font-size:14px}
p{ font-size:13px; line-height:20px; color:#1B3019; text-align:left; margin: 0 8px   9px 8px; padding:0; word-spacing:1px; letter-spacing:normal; }
td, li{font-size:12px; line-height:18px; color:#4a4a4a; text-align:left;}
a{ color:#339900; text-decoration:underline; outline:none}
p.justify{ text-align:justify;}

a img{ border:0; outline:none;}

h1.heading{ font-size:20px; text-transform:uppercase; color:#006400; font-weight:normal;  text-indent:10px;  text-decoration:none; padding:4px; background:#F1F6F0}
h1.Welcome{ font-size:30px; color:#565756; font-weight:normal;  font-family:Verdana; text-decoration:none; padding-bottom:4px}
h3.heading{font-size:13px; color:#336600; font-family:Verdana }
ul{ list-style-image:url(../images/bullet.jpg)}
.readmore{ font-size:11px; color:Red; font-weight:bold; text-align:right}
.readmore a{ color:red}

#Pagewraper2{ display:block; width:980px; height:auto; margin:0 auto; border-right:solid 6px #fff; border-left:solid 6px #fff}
#headerbg{border-bottom: none; margin-bottom:8px;}
#header{ display:block; width:980px; height:100px; background: url(../images/header.png) no-repeat left top; margin:0 auto;}
.headerlink{ text-align:right; margin-top: 0;}
.content{
	line-height:20px;
	text-align:justify;
	margin-top:5px;
	margin-left:56px;
	width:585px;
	}
.content_form{
	/*line-height:20px;*/
	text-align:justify;
	margin-top:5px;
	margin-left:56px;
	width:215px;
	}


#slider_first{ width:100%; background:url(../images/slider_bg.gif) repeat-x; display:inline-block; border-bottom:5px solid #94948b;}
.slider{ width:1040px; margin:0 auto;}
#slider_main{ width:1040px; display:inline-block;}
.fl{float:left;display:inline;}

/* --------index-main-txt-left----------- */

.index-main-txt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#032439; padding:24px 15px 0 20px; text-align:justify;}
.index-main-txt h1{font-size:18px; color:#fff; padding:5px 5px 0px 15px; margin:0px; font-weight:normal; background:url(../images/arrow.gif) no-repeat 0 0.22em;}
.index-main-txt h1 a{color:#fff; text-decoration:none;}
.index-main-txt h1 a:hover{ color:#fff; text-decoration:underline;}
.index-main-txt h1 span{font-size:11px; color:#fff;}
.index-main-txt h2{font-size:16px; padding:5px 10px 0px 0px;	margin:0px;	font-weight:normal;}	


/* --------index-main-txt-right----------- */
.body-bg{ background:url(../images/body-bg.gif) repeat-x;}
.index-main-txt-right{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#032439; padding:24px 15px 0 20px; text-align:justify; background:url(../images/left-line.gif) left top no-repeat;}	
.index-main-txt-right h1{ font-size:18px; color:#fff; padding:5px 5px 0px 15px;	margin:0px;	font-weight:normal;	background:url(../images/arrow.gif) no-repeat 0 0.22em;}
.index-main-txt-right h1 a{	color:#fff;	text-decoration:none;}
.index-main-txt-right h1 a:hover{ color:#fff; text-decoration:underline;}
.index-main-txt-right h1 span{font-size:11px; color:#fff;}

/* ---------more--------- */	
.more{ font-size:9px; color:#137391; font-weight:bold; border:solid 1px #acbfc5; width:75px; text-align:center; text-transform:uppercase; margin:10px;}
.more a{ color:#137391; text-decoration:none;}
.more a:hover{ color:#137391; text-decoration:underline;}			

/* --------heading----------- */

.heading { font-size:18px; color:#fff; padding:5px 5px 0px 15px; margin:0px; font-weight:normal; background:url(../images/center-img.gif) repeat-x;}
.heading a{ color:#fff; text-decoration:none;}
.heading a:hover{ color:#fff; text-decoration:underline;}
.index-bottom-txt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#032439; padding:3px;	text-align:justify;}
.index-bottom-txt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#032439; padding:3px; text-align:justify;}

/* ---------bottom---------- */ 

.bottom{clear:both;	font-size:11px;	text-align:center;	color:#fff;	font-weight:bold; padding:10px 5px 10px 5px; margin:20px 3px 3px 3px; 	background:#253A55;}	
.bottom a{
	color:#fff;
	text-decoration:none;
	padding:0px 8px 0px 8px		
	}
.bottom a:hover{
	color:#fff;
	text-decoration:underline;		
	}		
	
/* ---------Menu--------- */
.col-left { float: left; }
.col-right { float: right; }
.col-full  { width: 980px; margin: 0 auto; }

#page-nav { position:relative; background:#000 url(../images/nav.png) repeat-x left top; height:29px; font-family:Verdana, Geneva, sans-serif; font-size:10px bold; font text-transform:uppercase; }
#page-nav a { color:#eee; text-decoration:none; }
#page-nav a:hover { background:url(../images/nav-hover.png) repeat; color:#fff; }
#page-nav .ico-home { padding:7px 0 6px 0; }

#navigation, #page-nav {font-size:11px;background:url(../images/nav.png) repeat-x left top;}
#navigation a:hover, #page-nav {border:none;}

#cat-nav { position:relative; background:url(../images/nav.png) #fff bottom repeat-x; height:50px; margin: 0 100px 0 80px; }
#cat-nav a { color:#fff; text-decoration:none; }
#cat-nav a:hover { color:#000; }
#cat-nav li:hover { background:#a4bfe0; }
#cat-nav a span { font-family:Arial, Geneva, sans-serif; font-size:11px; font-style:normal; font-weight:400; color:#fff; text-shadow:none;}
#cat-nav .nav-description { display:block; }
#cat-nav a:hover span { color:#fff; }
#secnav li a span.sf-sub-indicator { display:none;}
#secnav li ul li a span.sf-sub-indicator { display:inline; }

#secnav, #secnav ul { position:relative; z-index:100; margin:0; padding:0; list-style:none; line-height:1; background: url(../images/secnav.png) no-repeat right; border:0 1px solid; }
#secnav a { font-family:Arial, "Arial", Times, serif; font-size:14px; font-weight:bold; display:block; z-index:100; padding:0 15px; line-height:25px!important; text-decoration:none; color:#fff;}
#secnav li { float:left; width: auto; background: url(../images/secnav.png) no-repeat left; height:50px; }
#secnav li ul  { position: absolute; left: -999em; width: 220px; }
#secnav li ul li  { background:url(../images/nav.png) #fff repeat-x bottom; border:1px solid; border-width:0 1px; height:30px; }
#secnav li ul li a  { font-family:Verdana, Geneva, sans-serif; width:200px;/ line-height:30px!important; padding:0 10px; font-size:12px; font-weight:bold; font-style:normal; font-weight:400; color:#fff; }
#secnav li ul ul  { margin: -30px 0 0 180px; }
#secnav li:hover ul ul, #secnav li:hover ul ul ul, #secnav li.sfhover ul ul, #secnav li.sfhover ul ul ul { left:-999em; }
#secnav li:hover ul, #secnav li li:hover ul, #secnav li li li:hover ul, #secnav li.sfhover ul, #secnav li li.sfhover ul, #secnav li li li.sfhover ul { left: auto; }
#secnav li:hover,#secnav li.hover  { position:static; }

#contentbg{ background:#fff url(../images/body-bg.gif) repeat-x left top; border-top:solid 1px #e9e9e9}
#content{ display:block; width:980px; height:auto; margin:0 auto; }

#banner1{display:block; width:925px; height:auto; margin:15px auto; border:Solid 5px #f5f6f8; overflow:hidden; z-index:50; }

#footerbg{background:#7cb038 url(../images/footerbg.png) repeat-x left top; border-top:solid 0px #e9e9e9}
#footer{ display:block; width:980px; height:140px; margin:0 auto; }

#homecontent{ display:block; width:980px; height:auto;}
.footerlinks{ font-family:Sans-Serif; color:#fff; text-align:center; font-size:12px; word-spacing:3px; line-height:20px}
.footerlinks a{ color:#fff; text-decoration:none}

